Subject: CCL:radical cations (semiemp.)

From: <[email-masked]>
Date: Thu, 5 Dec 1996 11:51:29 GMT

Dear CCLers,

I am interested in the semiempirical calculation of  some reaction paths (TS
included) involving radical cations (8-25 heavy at.) in low-to-high
dielectric medium as well as in gas phase.

I would very much appreciate any help on how to choose the best way to do that;
please refer to the importance/possibility of using RHF or UHF combined with
continuum solvation models (like COSMO).

I will summarize the answers for the CCL.

Thank you in advance 
and best regards,

Jose Prata

*********************************
* Jose V.Prata                  *
* Phd student                   *
*                               *
* Fac. Ciências e Tecnologia    *
* Universidade Nova de Lisboa   *
* Dept. Química                 *
* Sec.Química Orgânica Aplicada *
*                               *
* [email-masked]       *
*********************************